
VIRTUAL CREDIT CARD - Bug #15563

iOS [TREATS] Treats copywriting fix ###6342 ###6341 ###6343

13 January 2023 04:08 PM - hsulynn pang

Status: Closed Start date: 13 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) Copywriting final screen Point Redemption (EN)

expected:

Jumlah yang diredeem change to Redemption Amount

(2) Copywriting button "TERAPKAN" in menu Treats Conversion Setting (EN)

expected:

TERAPKAN change to APPLY

(3) Copywriting button "REDEEM" in Miles Redemption

expected:

REDEMPTION change to REDEEM

History

#1 - 13 January 2023 04:51 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 13 January 2023 05:00 PM - hsulynn pang

- File retest ii.PNG added

- File retest iii.PNG added

- File retest iv.PNG added

- File retest i.PNG added

- Status changed from Resolved to Pending Close

tested ok

#3 - 16 January 2023 04:08 PM - hsulynn pang

- File close 6341.PNG added

- File close 6343.PNG added

#4 - 18 January 2023 10:36 AM - hsulynn pang

- File closed 6342.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

retest ii.PNG 2.02 MB 13 January 2023 hsulynn pang

retest iv.PNG 598 KB 13 January 2023 hsulynn pang

retest iii.PNG 875 KB 13 January 2023 hsulynn pang
retest i.PNG 1.19 MB 13 January 2023 hsulynn pang

close 6341.PNG 35.3 KB 16 January 2023 hsulynn pang

close 6343.PNG 33.1 KB 16 January 2023 hsulynn pang

closed 6342.PNG 125 KB 18 January 2023 hsulynn pang
